uuid: 855a6d10-e118-4d4b-8a31-241b2d3dc1a7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_contact_heading
    - paragraphs.paragraphs_type.localgov_contact
_core:
  default_config_hash: cb3VNLwWTyEPHTIErPgo73fjVRNHdesW6AmC0xMFDv0
id: paragraph.localgov_contact.localgov_contact_heading
field_name: localgov_contact_heading
entity_type: paragraph
bundle: localgov_contact
label: Heading
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
